Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651491864 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568352173            02:48 PM, 23rd Apr                   Mohammed                   Hi,Good Evening, Tha
 nk you for contacting us. My name is Fahim, I will be happy to assist you.           02:49 PM, 23rd Apr                     hi                    I have raised a request           02:49 PM, 23rd Apr                     hi                    That i hve received wrong order but i have not received any response from you           02:50 PM, 23rd Apr                     hi                    Order nomber 9651491864           02:50 PM, 23rd Apr                     hi                             02:51 PM, 23rd Apr                   Mohammed                   did you receive entire order wrong??           02:52 PM, 23rd Apr                   Mohammed                   sorry for the inconvenience caused           02:53 PM, 23rd Apr                   Mohammed                   I will escalate the issue to the concern team to resolve it asap           02:54 PM, 23rd Apr                     hi                    Ok           02:54 PM, 23rd Apr                     hi                    I have al
 ready reported this 3 days ago           02:54 PM, 23rd Apr                     hi                    But i have not received anay response from you           02:55 PM, 23rd Apr                   Mohammed                   I will forward it again           02:55 PM, 23rd Apr                   Mohammed                   Is there anything else I can assist you with today?           02:56 PM, 23rd Apr                     hi                    And in my order history why it is showing order processing           02:56 PM, 23rd Apr                     hi                    But i have already received ot           02:56 PM, 23rd Apr                     hi                    Can you place return request of my order 9651232410           02:57 PM, 23rd Apr                   Mohammed                   the status has not been updated           02:57 PM, 23rd Apr                     hi                    Yes but i can not file a return because it is still showing order processing           02:58
  PM, 23rd Apr                   Mohammed                   the needful will be done           02:58 PM, 23rd Apr                   Mohammed                   rest assured it will be resolved soon           02:58 PM, 23rd Apr                     hi                    Please file the return for 9651232410           02:58 PM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:00 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442805